GWT 2.7.0

## com.google.gwt.user.client.ui
Interface LoadListener

All Superinterfaces:
  java.util.EventListener

Deprecated. use `LoadHandler` and `ErrorHandler` instead

    @Deprecated
    public interface LoadListener

extends java.util.EventListener

Event listener interface for 'load' events.

Method Summary
`void` | `onError(Widget sender)` Deprecated. Fired when a widget encounters an error while loading.
`void` | `onLoad(Widget sender)` Deprecated. Fired when a widget finishes loading.

Method Detail

### onError

    void onError(Widget sender)

  Deprecated.
  Fired when a widget encounters an error while loading.

  Parameters:
    `sender` - the widget sending the event.

### onLoad

    void onLoad(Widget sender)

  Deprecated.
  Fired when a widget finishes loading.

  Parameters:
    `sender` - the widget sending the event.

GWT 2.7.0